Subject: [PWE3] [Editorial Errata Reported] RFC5085 (4693)

From: RFC Errata System <[email-masked]>
Date: Fri, 13 May 2016 08:00:27 -0700 (PDT)

The following errata report has been submitted for RFC5085,
"Pseudowire Virtual Circuit Connectivity Verification (VCCV): A Control Channel for Pseudowires".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=5085&eid=4693

--------------------------------------
Type: Editorial
Reported by: Carlos Pignataro <[email-masked]>

Section: 8.3.1

Original Text
-------------
8.3.1.  Control Message Attribute Value Pairs (AVPs)

   An additional AVP Attribute is specified in Section 6.3.1.  It was
   defined by IANA as described in Section 2.2 of [RFC3438].

Corrected Text
--------------
8.3.1.  Control Message Attribute Value Pairs (AVPs)

   An additional AVP Attribute is specified in Section 6.3.1.  It was
   defined by IANA as described in Section 2.1 of [RFC3438].

Notes
-----
The correct section of RFC 3438 is 2.1 instead of 2.2

Instructions:
-------------
This erratum is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC5085 (draft-ietf-pwe3-vccv-15)
--------------------------------------
Title               : Pseudowire Virtual Circuit Connectivity Verification (VCCV): A Control Channel for Pseudowires
Publication Date    : December 2007
Author(s)           : T. Nadeau, Ed., C. Pignataro, Ed.
Category            : PROPOSED STANDARD
Source              : Pseudo Wire Emulation Edge to Edge INT
Area                : Internet
Stream              : IETF
Verifying Party     : IESG

---

From: "Andrew G. Malis" <[email-masked]>
Date: Fri, 13 May 2016 15:02:03 -0400

Carlos,

Thanks for the sharp eyes!

All,

This is pretty straightforward, I call it verified. It can be fixed the
next time the RFC is updated.

Cheers,
Andy

On Fri, May 13, 2016 at 11:00 AM, RFC Errata System <
[email-masked]> wrote:

> Title               : Pseudowire Virtual Circuit Connectivity Verification
> (VCCV): A Control Channel for Pseudowires